<%|eat|
	<%(%ads_ad_pack_status == "1")
		<%|define("toggle")|true%>
	::(%ads_ad_pack_status == "0")
		<%|define("toggle")|false%>
	%>
	<%($(combos_at.enabled) == "1" && %ads_category == 1260)
		<%|define("combo_at_class")|combo-at%>
		<%|define("combos_at_enabled")|true%>
	%>

	<%($(combos_discount.enabled) == "1" && $(combos_discount.categories.%ads_category.enabled) == "1")
		<%|define_split("pro_user_cats")|%account_is_pro_for%>
		<%|@loop("pro_user_cats")|
			<%($(combos_discount.pro_categories.%pro_user_cats.enabled) != "1")
				<%|define("combo_discount_pro_cat_disabled")|true%>
			%>
		%>
		<%(!?combo_discount_pro_cat_disabled)
			<%|define("combo_discount_class")|combo-discount%>
			<%|define("combos_discount_enabled")|true%>
		%>
        %>
	<%(%ads_ad_status == "published")
		<%|define("show_link")|%ads_on_asearch%>
		<%|define("ad_class")|active%>
		<%|define("icon_status")|icon-check%>
		<%|define("ad_img_title")|&translate("DASHBOARD_IMAGE_TITLE_APPROVED")%>
		<% /*Is active or still in the process of deleting */%>
		<%|define("still_alive")|1%>
		<% /* Can buy products, edit/delete */ %>
		<%|define("options_enabled")|1%>
		<%|define("colors")|%>
		<%|define("text_status")|&translate("DASHBOARD_AD_STATUS_PUBLISHED")%>
		<%(&strpos(%ads_ad_params,"inserting_fee,1") != "" && $(pack2if.category.%ads_category.name) != "")
			<%|define("tag_pack2if")|$(pack2if.category.%ads_category.name)%>
		%>
	::(%ads_ad_status == "edit-reviewing")
		<%|define("show_link")|%ads_on_asearch%>
		<%|define("ad_class")|reviewing%>
		<%|define("icon_status")|icon-pencil%>
		<%|define("ad_img_title")|&translate("DASHBOARD_IMAGE_TITLE_REVIEWING")%>
		<%|define("still_alive")|1%>
		<%|define("options_enabled")|1%>
		<%|define("colors")|%>
		<%|define("reviewing_edit")|1%>
		<%|define("text_status")|&translate("DASHBOARD_AD_STATUS_EDIT_REVIEWING")%>
		<%(&strpos(%ads_ad_params,"inserting_fee,1") != "" && $(pack2if.category.%ads_category.name) != "")
			<%|define("tag_pack2if")|$(pack2if.category.%ads_category.name)%>
		%>
	::(%ads_ad_status == "deleting")
		<%|define("show_link")|%ads_on_asearch%>
		<%|define("ad_class")|delete%>
		<%|define("icon_status")|icon-trash%>
		<%|define("ad_img_title")|&translate("DASHBOARD_IMAGE_TITLE_DELETING")%>
		<%|define("still_alive")|1%>
		<%|define("deleting")|1%>
		<%|define("colors")|grayscale%>
		<%|define("toggle_class")|disabled%>
		<%|define("text_status")|&translate("DASHBOARD_AD_STATUS_DELETING")%>
	::(%ads_ad_status == "pack_show")
		<%|define("show_link")|%ads_on_asearch%>
		<%|define("ad_class")|active%>
		<%|define("icon_status")|icon-check%>
		<%|define("ad_img_title")|&translate("DASHBOARD_IMAGE_TITLE_APPROVED")%>
		<%|define("still_alive")|1%>
		<%|define("colors")|%>
		<%|define("text_status")|&translate("DASHBOARD_AD_STATUS_PUBLISHED")%>
		<%|define("options_enabled")|1%>
	::(%ads_ad_status == "disabled")
		<%|define("show_link")|0%>
		<%|define("ad_class")|delete disabled%>
		<%|define("icon_status")|icon-check%>
		<%|define("ad_img_title")|&translate("DASHBOARD_IMAGE_TITLE_APPROVED")%>
		<%|define("still_alive")|1%>
		<%|define("colors")|%>
		<%|define("text_status")|&translate("DASHBOARD_AD_STATUS_PUBLISHED")%>
		<%|define("options_enabled")|1%>
	::(%ads_ad_status == "deactivated")
		<%|define("show_link")|0%>
		<%|define("ad_class")|inactive%>
		<%|define("toggle_class")|disabled%>
		<%|define("icon_status")|icon-revive%>
		<%|define("ad_img_title")|&translate("DASHBOARD_IMAGE_TITLE_DEACTIVATED")%>
		<%|define("still_alive")|1%>
		<%|define("colors")|%>
		<%|define("text_status")|&translate("DASHBOARD_AD_STATUS_DEACTIVATED")%>
	::(%ads_ad_status == "unpaid")
		<%|define("show_link")|%ads_on_asearch%>
		<%|define("ad_class")|unpaid inactive%>
		<%|define("icon_status")|icon-warning%>
		<%|define("ad_img_title")|&translate("DASHBOARD_IMAGE_TITLE_UNPAID")%>
		<%|define("colors")|grayscale%>
		<%|define("text_status")|&translate("DASHBOARD_AD_STATUS_UNPAID")%>
		<%|define("toggle_class")|disabled%>
		<%|define("options_enabled")|1%>
		<%|define("cant_edit")|1%>
	::
		<%|define("show_link")|%ads_on_asearch%>
		<%|define("ad_class")|inactive%>
		<%|define("icon_status")|icon-clock%>
		<%|define("ad_img_title")|&translate("DASHBOARD_IMAGE_TITLE_REVIEW")%>
		<%|define("colors")|grayscale%>
		<%|define("text_status")|&translate("DASHBOARD_AD_STATUS_REVIEWING")%>
		<%|define("toggle_class")|disabled%>
	%>
%>
